angular_quill 0.2.1 icon indicating copy to clipboard operation
angular_quill: ^0.2.1 copied to clipboard

Platformweb

Angular dart component for the Quill rich text editor. Quill is a free, open source WYSIWYG editor built for the modern web.

Changelog #

0.2.1 #

  • Minimum sdk 2.12.0

0.2.0 #

  • Null saftey. Requires AngularDart 7
  • Quill 1.3.6

0.1.4 #

  • Allow angular_forms 3.0.0

0.1.3 #

  • Allow angular 6

0.1.2 #

  • Fix type of off to fix crash when destroying component in DDC.
  • Dart fmt

0.1.1 #

  • Add build.yaml file so theme css files are included in build.

0.1.0 #

  • Upgrade to dart 2 and angular 5

0.0.6 #

  • Upgrade to angular 4.0.0

0.0.5 #

  • Update README

0.0.3 #

  • Split example out of main repo

0.0.1 #

  • Initial version, created by Stagehand
6
likes
110
pub points
82%
popularity

Publisher

unverified uploader

Angular dart component for the Quill rich text editor. Quill is a free, open source WYSIWYG editor built for the modern web.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

angular, angular_forms, js

More

Packages that depend on angular_quill